[FILE]
OCD8_MLink.DLL=0,0,0,"\C51\BIN\OCD8_MLink.dll"
ICP8_Programmer.exe=0,1,0,"\C51\BIN\ICP8_Programmer.exe"

H\*.*=0,1,0,"C51\INC\Megawin\*.*"

INC\*.*=0,0,0,"C51\ASM\*.*"

[CDB]
UV2="MegawinMLink_uV2.cdb",1,0,0,"MegawinMLink.cdb"
UV3="MegawinMLink_uV3.cdb",1,0,0,"MegawinMLink.cdb"
UV4="MegawinMLink_uV4.cdb",1,0,0,"MegawinMLink.cdb"

[TOOL]
UV2="CDB",1,0,"\MegawinMLink.CDB("megawin MLink Device Database")"
C51="TDRV",0,0,"BIN\OCD8_MLink.DLL ("megawin MLink")"